@charset "UTF-8";
/* CSS Document */

.display-4 {
}
.display-04 {
	align-content: center;
	text-align: center;
	font-size: calc(1.475rem + 2.7vw);
    font-weight: 800;
    line-height: 1.2;
}

.container{
	align-content: center;
}

.text-primary {
	color: #FFFFFF;
}
.text-primary2 {
	text-align: center;
	color:#AF6200;
}

/* Titulos que estan bajo el primer banner */
.mb-4 {
	color: #683B11;
}

.qlon{
	color:#203b76;
	font-size: 1.5rem;
	font-weight: lighter;
	text-transform:uppercase;
}
.qlon2{
	text-align: justify;
	letter-spacing:normal;
}


.boton_sistemas {
	float:left;
	width: 25px;
	height: 15px;
	margin-bottom: 40px;
	margin-right: 8px;
	margin-top: 8px;
}

.boton_sistemas1 {
	float:left;
	width: 20px;
	height: 10px;
	margin-bottom: 40px;
	margin-right: 8px;
	margin-top: 5px;
}

/* Botones de Redes Sociales */
.qlon3{
	color:#FFFFFF;
	border: 1px solid #FEFEFE;
	border-radius: 15px;
	background: #266cb4;
	
}
.qlon4{
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

.qlon4 p{
	margin-right: 10px;
	color:  #266cb4;
	
}
.q{
	cursor: none;
}
/* Opciones de Configuración de QLON */

.qlon5{
	color: #000000;
	height: 550px;
}



.qlon_promo{
	color:#FFFFFF;
	border-radius: 38px;
	background: #266cb4;
	width: 40px;
	height: 40px;
	
}
/* VIDEO QLON */

.video-qlon{
	width: 100%;
	height:auto;
	position: absolute;
	left: 0;
	top: 0;
}


/* BANNER HESEAL-Q */
.service-head{
	overflow: hidden;
    /* margin-top: 50px; */
    padding-top: 0;
    z-index: 1;
    background: url(../img/banner_back.jpg);
    background-attachment: fixed;
    min-height: 350px;
    background-size: 100% 100%;
	
}
.texto_banner{
	text-align: center;
	color: white; 
	text-transform: uppercase; 
	letter-spacing: 12px; 
	font-size: 35px;

}
/* Banner index */
.service-head3{
	overflow: hidden;
    /* margin-top: 50px; */
    padding-top: 0;
    z-index: 1;
    background: url("../img/banner_back_color.jpg");
    background-attachment: fixed;
    min-height: 350px;
    background-size: 100% 100%;
	
}

icono-hiseal{
	display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
	overflow-clip-margin: content-box;
    overflow: clip;
	text-align: center;
}


/* BANNER HERMETICIDAD Q-LON */
.service-head2{
	overflow: hidden;
    /* margin-top: 50px; */
    padding-top: 0;
    z-index: 1;
    background: url("../img/banner_back_qlon.jpg");
    background-attachment: fixed;
    min-height: 350px;
    background-size: 100% 100%;
	
}

/* BANNER HERMETICIDAD Q-LON */
.service-head4{
	overflow: hidden;
    /* margin-top: 50px; */
    padding-top: 0;
    z-index: 1;
    background: url("../img/banner_back_catalogos.jpg");
    background-attachment: fixed;
    min-height: 350px;
    background-size: 100% 100%;
	
}
/* TEXTO PEQUEÑO DE IMAGENES */

.text-imagen{
	width: 100%;
	height: 200px;
	
}

.circulo{
    flex-wrap: nowrap;
}
.circulo2{
}


.circulo3{
	align-content: center;
}


.tabla-qlon{
	align-content: center;
	text-align: center;
	width: 100%;
}

@media screen and (min-width: 320px){
	.tabla-qlon td {
	width: 20px;
	height: 20px;
		background: #C70003;
	}
}


.tabla-qlon tr td img{
	width: 100px;
	height: 100px;
	
	display: block;
	overflow: auto;
	
}

.tabla-qlon tr td {
	width: 15%;
	
}


.tabla-qlon tr td .service-item {
    background:#E52023;
    transition: .5s;
}

.img-qlon{
	height: auto;
}

.contenedor1{
	width: 100%;
	height: 600px;
	background: #266cb4;
	display: block;
}
.contenedor-imagen{
	width: 60%;
	height: 600px;
	float: left;
	display: block;
	
}
.contenedor-imagen2{
	width: 100%;
	height: 600px;
	float: left;
	display: block;
}
.contenedor-texto{
	width: 25%;
	height: auto;
	float: left;
	margin-left: 35px;
	margin-top: 30px;
	background: #266CB4;
	font-size: 14px;
	text-align: justify;
	vertical-align: middle;
}

/* IMAGEN VIDEO */

.imagen-fondo{
	position: absolute;
	width: auto;
	height: auto;
	
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) / -2);
    margin-left: calc(var(--bs-gutter-x) / -2);
	
}
icono-contacto-index{
	display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
	overflow-clip-margin: content-box;
    overflow: clip;
	text-align: center;
}


/* RESPOSIVE */
@media (min-width: 992px){
	.texto_banner{
		font-size: 55px;
	}
}
	
@media (min-width: 768px){
	
}
@media (min-width: 557px){
	
}
@media (min-width: 360px){
	.texto_banner{
		letter-spacing: 8px;
	}
}





